@charset "utf-8";
/* 
html5doctor.com Reset Stylesheet
v1.6.1
*/
	#main_visual::before {
    content: "";
    background-image: url("../img/p_giftservice_img2.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    opacity: .8;
    display: block;
    width: 100%;
    height: 70vh;
    position: absolute;
    background-position: center 0%;
}
.gensi_ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    list-style: none;
}
.gensi_div1 {
    width: 48%;
    margin: 1%;
    background-color: #fff;
    border: 2px solid #144677;
}
.gensi_div2 {
    width: 48%;
    margin: 1%;
    background-color: #144677;
    border: 2px solid #144677;
}
.gensi_midasi1 {
    display: block;
    border-bottom: 3px dotted #bbbbbb;
    padding: 1% 3%;
    margin-bottom: 3%;
    font-size: 0.7em;
    font-weight: normal;
    font-weight: bold;
    color: #525252;
}
.gensi_midasi2 {
    display: block;
    border-bottom: 3px dotted #fff;
    padding: 1% 3%;
    margin-bottom: 3%;
    font-size: 0.7em;
    font-weight: normal;
    color: #fff;
    font-weight: bold;
}
.gensi_li1 {
    line-height: 1.4em;
    font-size: 1.8em;
    letter-spacing: 2px;
    font-weight: bold;
    margin: 3%;
    color: #525252;
}
.gensi_li2 {
    line-height: 1.4em;
    font-size: 1.8em;
    letter-spacing: 2px;
    font-weight: bold;
    margin: 3%;
    color: #fff;
}
.jimukyoku_ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    list-style: none;
    font-family: monospace;
    color: #0068D0;
    font-size: 1.2em;
    font-weight: bold;
}
.jimukyoku_li {
    width: 28%;
    margin: 1%;
    border: 5px solid #144677;
    padding: 1.6%;
    background-color: #fff;
    letter-spacing: 1px;
}
#main_visual h1 {
    text-align: center;
    padding: 0;
    font-size: calc(3.5rem + .5vw);
    line-height: 1.4;
    color: #ffffff;
    text-shadow: 1px 1px 10px rgb(0 0 0), 1px 1px 10px rgb(0 0 0), 1px 1px 10px rgb(0 0 0), 1px 1px 10px rgb(0 0 0);
    letter-spacing: 0.05em;
}
.boder {
    display: block;
    border-bottom: 3px solid;
}
.gensi {
    background-color: #fff7dd;
}
.creditcard {
    background-color: #fff7dd;
}
.jimukyoku {
    background-color: #fff;
}
#contents h2 {
    border: none;
    color: #6d3800;
    font-size: calc(2.4rem + .5vw);
    padding: 80px 0 20px;
}
.orange {
    background-color: #ff7800;
    color: #fff;
    padding: 0.1% 1%;
}
#main_visual {
    justify-content: center;
    align-items: center;
    z-index: 0;
    min-height: 100%;
}
#contact {
    background-color: #12294e;
    background: linear-gradient(90deg, #223951 21px, transparent 1%) center, linear-gradient(#2d4763 21px, transparent 1%) center, #446589;
    background-size: 22px 22px;
}
.contact_set h2 {
    color: #ffe486 !important;
}
a[href*="tel:"] {
    color: #ffe486;
}
.creditcard_img {
    width: 70%;
    display: block;
    margin: 0 auto;
}
.kanren_div {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    list-style: none;
}
.kanren_link1 {
    text-decoration: none;
    margin: 1%;
    text-align: center;
    width: 48%;
    padding: 2%;
    border-radius: 100em;
    color: #fff;
    background-color: #e25f7b;
    font-size: 1.2em;
    box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
}
.kanren_link1:hover {
    opacity: 0.8;
}
.kanren_li1 {
}
.kanren_link2 {
    text-decoration: none;
    margin: 1%;
    text-align: center;
    width: 48%;
    padding: 2%;
    border-radius: 100em;
    color: #fff;
    background-color: #3162c2;
    font-size: 1.2em;
    box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
}
.kanren_link2:hover {
    opacity: 0.8;
}
.kanren_li2 {
}
.kanren_sp {
    display: block;
    background-color: #2B2B2B;
    width: 90%;
    margin: 0 auto 10px;
    padding: 2%;
    font-size: 0.8em;
}
.point {
    font-size: 0.5em;
    border: 6px double #ff7800;
    padding: 0.7% 2%;
    letter-spacing: 4px;
    color: #ff7800;
}
.image_midasi {
    display: block;
    text-align: center;
    font-size: 1.2em;
    width: 65%;
    font-weight: bold;
    margin: 1% auto;
}
	.jimukyoku_image {
		display: block;
		width: 80%;
		margin: 2% auto;
	}
	.gensi_image {
		display: block;
		width: 35%;
		margin: 0 auto 4%;
	}
.target_midasi {
		display: block;
		text-align: center;
		font-size: 1.8em;
		color: #fff;
		padding: 1%;
		margin: 0 auto 20px;
		background-color: #af8c66;
	}
	.target_div {
		width: 94%;
		margin: 40px auto;
	}
	.target_image {
		display: block;
		width: 60%;
		margin: 0 auto;
	}

@media screen and (max-width: 680px) {
	.gensi_div1 {
    width: 100%;
    margin: 1%;
    background-color: #fff;
    border: 2px solid #144677;
}
	.gensi_div2 {
    width: 100%;
    margin: 1%;
    background-color: #144677;
    border: 2px solid #144677;
}
	.gensi_midasi1 {
    display: block;
    border-bottom: 3px dotted #bbbbbb;
    padding: 1% 3%;
    margin-bottom: 3%;
    font-size: 0.7em;
    line-height: 1.2em;
    font-weight: normal;
    font-weight: bold;
    color: #525252;
}
	.gensi_div1 {
        width: 100%;
        margin: 3% 1%;
        background-color: #fff;
        border: 2px solid #144677;
    }
	.jimukyoku_li {
    width: 100%;
    margin: 1%;
    border: 5px solid #144677;
    padding: 1.6%;
    background-color: #fff;
    letter-spacing: 1px;
}
	.creditcard_img {
    width: 100%;
    display: block;
    margin: 0 auto;
}
	.image_midasi {
    display: block;
    text-align: center;
    font-size: 1.2em;
    width: 100%;
    font-weight: bold;
    margin: 1% auto;
}
	.kanren_link1 {
    text-decoration: none;
    margin: 2% 0;
    text-align: center;
    width: 100%;
    padding: 4%;
    border-radius: 1em;
    color: #fff;
    background-color: #e25f7b;
    font-size: 1.2em;
    line-height: 1.2em;
    box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
}
	.kanren_link2 {
    text-decoration: none;
    margin: 2% 0;
    text-align: center;
    width: 100%;
    padding: 4%;
    border-radius: 1em;
    color: #fff;
    background-color: #3162c2;
    font-size: 1.2em;
	line-height: 1.2em;	
    box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
}
	.kanren_sp {
    display: block;
    background-color: #2B2B2B;
    width: 100%;
    margin: 0 auto 10px;
    padding: 2%;
    font-size: 0.8em;
}
	.jimukyoku_image {
    display: block;
    width: 100%;
    margin: 2% auto;
}
	.gensi_image {
    display: block;
    width: 60%;
    margin: 0 auto 4%;
}
	.target_image {
    display: block;
    width: 100%;
    margin: 0 auto;
}
	.target_midasi {
    display: block;
    text-align: center;
    font-size: 1.5em;
    color: #fff;
    padding: 4%;
    margin: 0 auto 20px;
    background-color: #af8c66;
    line-height: 1.4em;
}
}
#main_visual .inner {
    min-height: 100%;
}
.subtitle {
    display: block;
    text-align: center;
    background-color: #fff;
    font-weight: bold;
    width: 75%;
    color: #000;
    text-shadow: none;
    margin: 0 auto;
    font-size: 0.4em;
    padding: 0.7%;
}
.gensi_li1 {
    display: block;
    height: 200px;
    z-index: 2;
}
.gensi_li2 {
    display: block;
    height: 200px;
    z-index: 2;
}
.gensi_image {
    display: block;
    z-index: 1;
}
.target_midasi {
    display: block;
    text-align: center;
    font-size: 1.8em;
    color: #fff;
    padding: 1%;
    margin: 0 auto 20px;
    line-height: 1.3em;
    background-color: #af8c66;
}

@media screen and (max-width: 680px) {
.subtitle {
    display: block;
    text-align: center;
    background-color: #fff;
    font-weight: bold;
    width: 100%;
    margin: 0 auto;
    font-size: 0.4em;
    padding: 3%;
    line-height: 1.2em;
}
#main_visual h1 {
    text-align: center;
    padding: 0;
    font-size: calc(3rem + .5vw);
    line-height: 1.4;
    color: #ffffff;
    text-shadow: 1px 1px 10px rgb(0 0 0), 1px 1px 10px rgb(0 0 0), 1px 1px 10px rgb(0 0 0), 1px 1px 10px rgb(0 0 0);
    letter-spacing: 0.05em;
}
.gensi_midasi1 {
    display: block;
    border-bottom: 3px dotted #bbbbbb;
    padding: 1% 3%;
    margin-bottom: 3%;
    font-size: 0.7em;
    line-height: 1.2em;
    font-weight: normal;
    font-weight: bold;
    color: #525252;
}
.gensi_midasi2 {
    display: block;
    border-bottom: 3px dotted #bbbbbb;
    padding: 1% 3%;
    margin-bottom: 3%;
    font-size: 0.7em;
    line-height: 1.2em;
    font-weight: normal;
    font-weight: bold;
    color: #fff;
}
}

